[Unit]
Description=NodeExporter
Documentation=https://prometheus.io/docs/guides/{{ exporter_node }}/
Wants=network-online.target
After=network-online.target

[Service]
User={{ exporter_node }}
Group={{ exporter_node }}
Type=simple
Restart=on-failure
ExecStart=/usr/local/bin/{{ exporter_node }} \
  --web.listen-address=:{{ exporter_port }}

[Install]
WantedBy=multi-user.target